<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="105">
    <author>Smeby</author>
    <version>1.0.0.0</version>
    <title>
        <en>Sunflower 7232</en>
    </title>
    <description>
        <en>Sunflower 7232 crumbler</en>
    </description>
    <iconFilename>icon_7232.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="7232.xml"/>
    </storeItems>
</modDesc>
